

      INTEGER NUMSPC,NUMOTH
      PARAMETER (NUMSPC=70)
      PARAMETER (NUMOTH=42)
      CHARACTER*12 SPCNMS(NUMSPC),SPCCSS(NUMSPC)
      CHARACTER*12 ONAMS(NUMOTH)
      INTEGER SPCNUS(NUMSPC)
      INTEGER ONUMS(NUMOTH)

      COMMON /SYMCB5/ SPCNUS, ONUMS
      COMMON /SYMCB6/ SPCNMS, SPCCSS, ONAMS
